Subject: Re: [X2Go-Dev] Bug#788: Bug#788: Pyhoca-Gui freezes when connection to desktop

From: Mihai Moldovan <[email-masked]>
Date: Fri, 27 Feb 2015 22:29:57 +0100

On 27.02.2015 10:18 PM, Mike Gabriel wrote:
> On  Do 26 Feb 2015 18:11:22 CET, Mihai Moldovan wrote:
>
>> Gentoo seems to be doing some weird stuff anyway (like not using nxagent
>> in "x2goagent mode" for X2Go). I will have to look into that some time
>> next week.
>
> Urghmmm... that's what we do in Debian, Fedora, SUSE, openSUSE...
> Launch nxagent as x2goagent (via a symlink) and activate path changes
> and the X2GO logo on session startup [1].

I know. I consider using "nxagent" instead of "x2goagent" (as a symlink)
for x2go a bug and will have to beat downstream into submission.

Mihai